[Options]
AddColor=$00F0CCA8
ModColor=$006FFB8A
DelColor=$00BB77FF
Font.Name=ÐÂËÎÌå
Font.size=9
Horizontal=0
Folder.1=C:\Documents and Settings\one\×ÀÃæ\
Folder.2=D:\My Documents\
FolderView=0
Bounds.Left=288
Bounds.Top=205
Bounds.Width=780
Bounds.Height=532
